libogg documentation | libogg release 1.0 - 20020719

# oggpack_bytes

declared in "ogg/ogg.h";

This function returns the total number of bytes currently in the oggpack_buffer's internal buffer.

The return value is the number of complete bytes in the buffer. There may be extra (<8) bits.

    long oggpack_bytes(oggpack_buffer *b);

### Parameters

b
  oggpack_buffer struct to be checked.

### Return Values

> - n is the total number of bytes within the current buffer.

copyright © 2000 xiph.org | Ogg Vorbis team@xiph.org
libogg documentation | libogg release 1.0 - 20020719